#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __KDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@


/* Defined if you have the cairo library */
#cmakedefine HAVE_CAIRO 1

/* Defined if you have the expat library */
#cmakedefine HAVE_EXPAT 1

/* Defined if you have the xine library (libxine) */
#cmakedefine HAVE_XINE 1

/* Defined if you have the nspr library */
#cmakedefine HAVE_NSPR 1

/* Defined if you have the dbus library */
#cmakedefine HAVE_DBUS 1

/* Defined if you have the gstreamer-1.0 library */
#cmakedefine HAVE_GSTREAMER 1

/* Defined if you have the xtest library */
#cmakedefine HAVE_XTEST 1

/* Defined if you have the koffice headers */
#cmakedefine HAVE_KOFFICE 1
